/*
 *  sel2*, selview: several programs to view schedule event listings
 *  Copyright (C) 1998-2005  Ferdy Hanssen
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#include <stdlib.h>
#include <stdio.h>

#include "types.h"

int main(void)
{
	if (sizeof(int8) != 1) {
		fprintf(stderr, "error: sizeof(int8) incorrect, please edit types.h\n");
		exit(1);
	}
	if (sizeof(uint8) != 1) {
		fprintf(stderr, "error: sizeof(uint8) incorrect, please edit types.h\n");
		exit(1);
	}
	if (sizeof(int16) != 2) {
		fprintf(stderr, "error: sizeof(int16) incorrect, please edit types.h\n");
		exit(1);
	}
	if (sizeof(uint16) != 2) {
		fprintf(stderr, "error: sizeof(uint16) incorrect, please edit types.h\n");
		exit(1);
	}
	if (sizeof(int32) != 4) {
		fprintf(stderr, "error: sizeof(int32) incorrect, please edit types.h\n");
		exit(1);
	}
	if (sizeof(uint32) != 4) {
		fprintf(stderr, "error: sizeof(uint32) incorrect, please edit types.h\n");
		exit(1);
	}
	if (sizeof(int64) != 8) {
		fprintf(stderr, "error: sizeof(int64) incorrect, please edit types.h\n");
		exit(1);
	}
	if (sizeof(uint64) != 8) {
		fprintf(stderr, "error: sizeof(uint64) incorrect, please edit types.h\n");
		exit(1);
	}
	exit(0);
}
