/*
 *  sel2*, selview: several programs to view schedule event listings
 *  Copyright (C) 1998-2005  Ferdy Hanssen
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#include "license.h"
#include "version.h"

char license_text[] =
#ifdef OUTPUT_GUI
"selview V" VERSION "\n"
"\n"
"selview: a program to interactively view schedule event listings\n"
#else
"sel2* V" VERSION "\n"
"\n"
"sel2*: several programs to view schedule event listings\n"
#endif
"Copyright (C) 1998-2005  Ferdy Hanssen <hanssen@croky.net>\n"
"\n"
"This program is free software; you can redistribute it and/or modify\n"
"it under the terms of the GNU General Public License as published by\n"
"the Free Software Foundation; either version 2 of the License, or\n"
"(at your option) any later version.\n"
"\n"
"This program is distributed in the hope that it will be useful,\n"
"but WITHOUT ANY WARRANTY; without even the implied warranty of\n"
"MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n"
"GNU General Public License for more details.\n"
"\n"
"You should have received a copy of the GNU General Public License\n"
"along with this program; if not, write to the Free Software\n"
"Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.\n"
#ifdef OUTPUT_GRAPH
"\n"
"\n"
"Portions copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000 by Cold\n"
"Spring Harbor Laboratory. Funded under Grant P41-RR02188 by the\n"
"National Institutes of Health.\n"
"\n"
"Portions copyright 1996, 1997, 1998, 1999, 2000 by Boutell.Com,\n"
"Inc. \n"
"\n"
"Portions relating to GD2 format copyright 1999, 2000 Philip Warner.\n"
"\n"
"Portions relating to PNG copyright 1999, 2000 Greg Roelofs.\n"
"\n"
"Portions relating to libttf copyright 1999, 2000 John Ellson\n"
"(ellson@lucent.com).\n"
"\n"
"Portions relating to JPEG copyright 2000, Doug Becker and copyright\n"
"(C) 1994-1998, Thomas G. Lane. This software is based in part on\n"
"the work of the Independent JPEG Group.\n"
"\n"
"Portions relating to WBMP copyright 2000 Maurice Szmurlo and Johan\n"
"Van den Brande.\n"
#endif
;
