#!/bin/sh

#  allcolgen.sh: program to generate all color test
#  Copyright (C) 1998-2005  Ferdy Hanssen
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

cat > allcol.sel << EOF
TASK 0 "T1"
TASK 1 "T2"
TASK 2 "T3"
TASK 3 "T4"
TASK 4 "T5"
TASK 5 "T6"
TASK 6 "T7"
TASK 7 "T8"
TASK 8 "T9"
TASK 9 "T10"
TASK 10 "T11"
TASK 11 "T12"

RESOURCE 0 "R1"
RESOURCE 1 "R2"
RESOURCE 2 "R3"
RESOURCE 3 "R4"

:BODY
EOF

for r in 0 1 2 3 ; do
	echo "" >> allcol.sel
	t=$((r*50))
	for a in 0 1 2 3 4 5 6 7 8 9 10 11 ; do
		echo "ACTI $a $t $((t+13))" >> allcol.sel
		echo "EXEC $a $((t+3)) $((t+10))" >> allcol.sel
		echo "ACTI $a $((t+26)) $((t+39))" >> allcol.sel
		echo "EXEC $a $((t+29)) $((t+36))" >> allcol.sel
		echo "RESOURCE CLAIM $a $r $((t+6)) $((t+33))" >> allcol.sel
		echo -n .
	done
done

echo
