/*
 *  sel2*, selview: several programs to view schedule event listings
 *  Copyright (C) 1998-2005  Ferdy Hanssen
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef EPSLIBRARY_H
#define EPSLIBRARY_H

/* Postscript code copyright (C) 1998-2005 by Ferdy Hanssen. */
/* All rights reserved.                                      */
#define epslibrary \
	"/xunits { 2 mul ZOOM mul } bind def /yunits { 16 mul } bind def " \
	"/resunits { 4 mul } bind def USELUCIDA { /namefontname " \
	"/LucidaBright def /namefontheight 10 def /numberfontname " \
	"/LucidaBright def /numberfontheight 10 def } { /namefontname " \
	"/Times-Roman def /namefontheight 10 def /numberfontname " \
	"/Times-Roman def /numberfontheight 10 def } ifelse /black { 0 " \
	"setgray } bind def /gray { 0.8 setgray } bind def /darkgray { " \
	"0.6 setgray } bind def /Resource0 << /PatternType 1 /PaintType " \
	"1 /TilingType 1 /BBox [ 0 0 2 resunits 2 resunits ] /XStep 2 " \
	"resunits /YStep 2 resunits /PaintProc { pop darkgray 0 " \
	"setlinewidth newpath 0 0 moveto 1 resunits 0 rlineto -1 " \
	"resunits dup neg rlineto closepath fill newpath 2 resunits 0 " \
	"moveto 0 1 resunits rlineto -1 resunits dup neg rlineto -1 " \
	"resunits 0 rlineto closepath fill } bind >> matrix makepattern " \
	"def /Resource1 << /PatternType 1 /PaintType 1 /TilingType 1 " \
	"/BBox [ 0 0 2 resunits 2 resunits ] /XStep 2 resunits /YStep 2 " \
	"resunits /PaintProc { pop darkgray newpath 0 0 moveto 2 " \
	"resunits dup rlineto -1 resunits 0 rlineto -1 resunits dup " \
	"rlineto closepath fill newpath 1 resunits 0 moveto 1 resunits 0 " \
	"rlineto 0 1 resunits rlineto closepath fill } bind >> matrix " \
	"makepattern def /Resource2 << /PatternType 1 /PaintType 1 " \
	"/TilingType 1 /BBox [ 0 0 2 resunits 2 resunits ] /XStep 2 " \
	"resunits /YStep 2 resunits /PaintProc { pop darkgray newpath 0 " \
	"1 resunits moveto 0 1 resunits rlineto 1 resunits 0 rlineto 0 " \
	"-1 resunits rlineto closepath fill newpath 1 resunits 0 moveto " \
	"0 1 resunits rlineto 1 resunits 0 rlineto 0 -1 resunits rlineto " \
	"closepath fill } bind >> matrix makepattern def /Resource3 << " \
	"/PatternType 1 /PaintType 1 /TilingType 1 /BBox [ 0 0 2 " \
	"resunits 2 resunits ] /XStep 2 resunits /YStep 2 resunits " \
	"/PaintProc { pop darkgray newpath 1 resunits 0 moveto 1 " \
	"resunits dup rlineto -1 resunits dup neg rlineto -1 resunits " \
	"dup rlineto closepath fill } bind >> matrix makepattern def " \
	"/ResourcePatterns [ Resource0 Resource1 Resource2 Resource3 ] " \
	"def /resourcepattern { 4 mod ResourcePatterns exch get " \
	"setpattern } bind def /normalline { 0.5 setlinewidth [] 0 " \
	"setdash } bind def /thickline { 1 setlinewidth [] 0 setdash } " \
	"bind def /namefont { namefontname findfont namefontheight " \
	"scalefont setfont } bind def /numberfont { numberfontname " \
	"findfont numberfontheight scalefont setfont } bind def /go { " \
	"yunits exch xunits exch moveto } bind def /rawline { newpath " \
	"moveto lineto stroke } bind def /line { 4 dict begin yunits /ey " \
	"exch def xunits /ex exch def yunits /by exch def xunits /bx " \
	"exch def ex ey bx by rawline end } def /rectangle { 4 dict " \
	"begin yunits /ty exch def xunits /rx exch def yunits /by exch " \
	"def xunits /lx exch def newpath lx by moveto rx by lineto rx ty " \
	"lineto lx ty lineto closepath fill end } def /verarrow { 4 dict " \
	"begin yunits /ey exch def yunits /by exch def xunits /x exch " \
	"def /d by ey lt { 1 } { -1 } ifelse def thickline x by x ey 5 d " \
	"mul sub rawline x ey moveto -2 d mul -6 d mul rlineto 4 d mul 0 " \
	"rlineto closepath fill end } def /task2y { -2 exch 2 mul sub } " \
	"bind def /taskbar { 8 dict begin gsave black dup /tasknumber " \
	"exch def task2y /y exch def /starttime exch def /dn exch def " \
	"/endtime exch def /taskname exch def /rex endtime starttime sub " \
	"xunits def /ry y yunits def normalline rex ry 0 ry rawline 0 " \
	"0.3 yunits sub ry 0.2 yunits add moveto namefont taskname " \
	"stringwidth pop neg 0 rmoveto taskname show starttime endtime " \
	"starttime sub cvi 5 idiv 1 add { dup starttime sub dup dup 50 " \
	"mod 0 eq { 0.4 } { dup 10 mod 0 eq { 0.3 } { 0.2 } ifelse } " \
	"ifelse y exch sub exch y line dn { ZOOM 4 le { dup endtime eq { " \
	"true } { dup 50 mod 0 eq } ifelse } { true } ifelse { dup dup " \
	"dup 0 eq { pop 1 } { log cvi 1 add } ifelse string cvs exch dup " \
	"starttime sub y 0.25 sub go 0 numberfontheight neg rmoveto exch " \
	"dup stringwidth exch neg exch rmoveto numberfont show } if } if " \
	"5 add } repeat pop { dup 0 get dup -1 ne { starttime sub y dup " \
	"1 add verarrow } { pop } ifelse 1 get dup -1 ne { starttime sub " \
	"y dup 1 add exch verarrow } { pop } ifelse } forall { starttime " \
	"sub dup y dup 1 add exch verarrow y 0.3 add y 1 add exch " \
	"verarrow } forall grestore end } def /taskrun { 2 dict begin " \
	"gsave gray task2y /y exch def /st exch def dup 0 get st sub " \
	"exch 1 get st sub y exch y 1 add rectangle grestore end } def " \
	"/taskruns { 2 dict begin gsave /tn exch def /st exch def { st " \
	"tn taskrun } forall grestore end } def /resalloc { 2 dict begin " \
	"gsave task2y /y exch def /st exch def dup 2 get resourcepattern " \
	"dup 0 get st sub exch 1 get st sub y exch y 1 add rectangle " \
	"grestore end } def /resallocs { 2 dict begin gsave /tn exch def " \
	"/st exch def { st tn resalloc } forall grestore end } def /task " \
	"{ 2 dict begin /tn exch def /st exch def st tn taskruns st tn " \
	"resallocs st tn taskbar end } def"

#endif /* !EPSLIBRARY_H */
