/*
 *  sel2*, selview: several programs to view schedule event listings
 *  Copyright (C) 1998-2005  Ferdy Hanssen
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#ifndef GUICALLBAGUICKS_H
#define GUICALLBAGUICKS_H

#include <gtk/gtk.h>

#include "gtknumberrange.h"

void load_file(void);

void file_load_cmd_callback(GtkWidget *widget, gpointer data);
void file_reload_cmd_callback(GtkWidget *widget, gpointer data);
void file_save_cmd_callback(GtkWidget *widget, gpointer data);
void file_options_cmd_callback(GtkWidget *widget, gpointer data);
void file_about_cmd_callback(GtkWidget *widget, gpointer data);
gint file_quit_cmd_callback(GtkWidget *widget, gint type);

void zoom_change_callback(GtkNumberrange *n, unsigned long new_zoom);
void maxtime_change_callback(GtkNumberrange *n, unsigned long new_maxtime);
void mintime_change_callback(GtkNumberrange *n, unsigned long new_mintime);
void fixedinterval_change_callback(GtkWidget *widget, gpointer data);

#endif /* GUICALLBAGUICKS_H */
