#!/bin/sh

#  test6gen.sh: program to generate test 6: all 24 possible orders of
#               claiming and releasing 4 resources
#  Copyright (C) 1998-2005  Ferdy Hanssen
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

o=test6.sel

cat > $o << EOF
TASK 1 "Task"

RESOURCE 0 "First resource"
RESOURCE 1 "Second resource"
RESOURCE 2 "Third resource"
RESOURCE 3 "Fourth resource"

:BODY
EOF

rc="RESOURCE CLAIM"

t=0
try=0

for a in 0 1 2 3 ; do
	for b in 0 1 2 3 ; do
		if [ $a != $b ] ; then
			for c in 0 1 2 3 ; do
				if [ $a != $c -a $b != $c ] ; then
					for d in 0 1 2 3 ; do
						if [ $a != $d -a $b != $d -a $c != $d ] ; then
							# echo "$a $b $c $d @ $t" # DEBUG
							echo -n . # NO DEBUG
							echo "" >> $o
							echo "ACTI 1 $t $((t+10))" >> $o
							echo "$rc 1 $a $((t+1)) $((t+8))" >> $o
							echo "$rc 1 $b $((t+2)) $((t+7))" >> $o
							echo "$rc 1 $c $((t+3)) $((t+6))" >> $o
							echo "$rc 1 $d $((t+4)) $((t+5))" >> $o
							echo "EXEC 1 $t $((t+9))" >> $o
							t=$((t+10))
						fi
						try=$((try+1))
					done
				fi
			done
		fi
	done
done

# echo "$try combinations tried" # DEBUG
echo # NO DEBUG
